Bug Hunting Session
Bug 53959 - OLE drawing not rendered correctly in GUI when view option antialiasing is enabled on linux
Summary: OLE drawing not rendered correctly in GUI when view option antialiasing is en...
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: graphics stack (show other bugs)
Version:
(earliest affected)
3.5.6.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-23 07:24 UTC by Heinrichmeyer
Modified: 2014-02-26 19:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heinrichmeyer 2012-08-23 07:24:12 UTC
i already reported in a comment to bug #47243, but it seems to be another bug:

OLE drawings are not rendered correctly in gui under linux despite of being drawn correctly i.e. after PDF export. PDFs are printed and previewed correctly as in the windows version of libreoffice.

When i disable Antialiasing, GUI representation of document is correct. I use a german version. The Antialiasing is set/unset in main menu 

Extras -> Optionen -> Ansicht -> Antialias

i guess the english path in menu is

extras -> Options -> View -> Antialias

I loaded two image attachments there:

bad:
https://bugs.freedesktop.org/attachment.cgi?id=65820

good:
https://bugs.freedesktop.org/attachment.cgi?id=65821
Comment 1 Joel Madero 2013-06-10 16:44:42 UTC
Hey Heinrichmeyer,

Can you get us a simple attachment to verify this?

Sorry for the long delay, our QA team is working hard to catch up with old bug reports that were never verified, an attachment would make it 100x easier for us.


Marking as NEEDINFO - once you attach document mark as UNCONFIRMED and we will try to triage quickly.


Thanks!
Comment 2 QA Administrators 2014-02-02 02:07:03 UTC
Dear Bug Submitter,

Please read the entire message before proceeding.

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 3 QA Administrators 2014-02-26 19:31:32 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO